
/* Fixing homepage 'Easy ways to get started' blurbs for different screen sizes. Yiannis; 21/12/2018 */
@media screen and (min-width: 981px) and (max-width: 1009px) {
    .et_pb_home_blurb {
        min-height: 380px;
    }
}

@media screen and (min-width: 1010px) and (max-width: 1100px) {
    .et_pb_home_blurb {
        min-height: 355px;
    }
}

@media screen and (min-width: 1101px) and (max-width: 1248px) {
    .et_pb_home_blurb {
        min-height: 330px;
    }
}

    @media screen and (max-width: 1220px) {


    ul.footer-widget_one li a img{
                width:25px;
            }
    }

    @media screen and (max-width: 1120px) {

        ul.footer-widget_one li a img{
                width:20px;
            }

#top-right-menu-nav{
    width: 400px !important;
}

nav#top-right-menu-nav ul li{
    margin:0px 5px;
}
}

@media screen and (max-width: 1024px) {

    .et_pb_section .et_pb_row .et_pb_column .et_pb_button_module_wrapper.et_pb_module .cancel_hover.et_pb_button:hover
{
        padding:23px 50px !Important;
    }


    a.notMove:hover{
        padding: 23px 20px !important;
}


    .et_pb_section .et_pb_row .et_pb_column .et_pb_button_module_wrapper.et_pb_module .et_pb_button:hover{
        padding: 15px 50px !important;
    }

.mobmenu-search{
/*    display: none
*/}

.mobmenu-right-alignment a.user_icon{
    display: none;
}

#footer-info{
width:100% !important;
float: none;
}

}

@media screen and (min-width: 980px) {

.et_pb_button_module_wrapper.et_pb_module {
    margin: 10px 0 30px 0 !important;
}

.et_pb_button {
    display: inline !important;
    width: fit-content!important;
    padding: 20px 40px!important;
    font-variant: common-ligatures!important;
    font-weight: 600!important;
  transform: translate(0%, 0%);
    -webkit-transition: all .2s !important;
    -moz-transition: all .2s !important;
    transition: all .2s !important;
    -webkit-transition: all .2s !important;  
   text-decoration: none;
    white-space: nowrap !important;
}

}

@media screen and (max-width: 980px) {
 
     .et_pb_newsletter_form {
    width: 100% !important;
    max-width: 100%;
    margin: 0 auto;
}   
}

@media screen and (max-width: 767px) {

    #news .post-content{
        margin-top:-50px !important;
    }
/*
    #faq .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:after{
        content: none !important;
    }
span.title_faq_outer{
position: relative;
display: block;
}

span.title_faq_outer:after{
        content: ''!important;
    display: block;
    background-image: url(/uk/wp-content/uploads/2018/07/down-arrow-1.png)!important;
    background-color: none;
    background-repeat: no-repeat;
    background-size: 18px;
    width: 35px;
    height: 18px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    float: right;
    background-position-y: 5px;
}
    
*/
/*.et_pb_accordion_1.et_pb_accordion .et_pb_toggle_content
    {
        padding-left: 18px !important;
    }
*/

 .prevent_content_scroll{
    overflow:auto !important;
}

.overlay.overlay-hugeinc.open{
    position: relative !important;
}

.et_pb_blog_grid h2, .et_pb_post h2{
    line-height: 24px;
    margin-bottom: 15px;
}
    .parent-calculate{
        padding-bottom:50px !important;
    }

    #residential_quote.et_pb_row.et_pb_row_2{
        width: 90% !important;
    }

    #faq .et_pb_toggle.et_pb_accordion_item{
        padding-right: 0px;
    }

#faq .et_pb_toggle.et_pb_accordion_item:after{
/*        content: '' !important;
    display: block;
    background-image: url(/uk/wp-content/uploads/2018/07/up-arrow.png) !important;
    background-color: none;
    background-repeat: no-repeat;
    background-size: 18px;
    width: 35px;
    height: 18px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    float: right;
    background-position-y: 5px;*/
}

#faq .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_content{
    padding-left: 15px;
}

    #faq .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before, .et_pb_accordion_1.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before, .et_pb_accordion_2.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before {
            width: 20px;
            background-size:15px;
    }

    #hkb .hkb-site-search .hkb-site-search__field{
            padding: 20px 50px 20px 50px;
    }



    #hkb .hkb-site-search .hkb-site-search__button{
        position: relative !important;
        width:fit-content !important;
                    padding: 20px 40px 20px 40px !important;

    }

    #hkb .hkb-site-search {
    border: 0px solid #339eff;
    border-radius: 75px;
    margin: 20px auto 10px auto !important;
}

#hkb .hkb-site-search .hkb-site-search__field{
        border: 2px solid #339eff;
    border-radius: 75px;
    margin: 10px auto 10px auto !important;
}

    body.search-results  #left-area{
        padding:20px 0px;
    }

   
    #hkb #hkb_newsearch.slug_page .hkb-site-search{
        width:100% !important;
    }

        input.hkb-site-search__field{
            padding:0px 0px 10px 0px;
        }

    input.hkb-site-search__field::placeholder,
    input.hkb-site-search__field::-webkit-input-placeholder,
    input#hkb .hkb-site-search .hkb-site-search__field::placeholder,
    input#hkb .hkb-site-search .hkb-site-search__field::-webkit-input-placeholder{
        font-size:20px !important;
        top:0px;
        padding-top:10px;
        position: relative;
/*        float:left;
*/    }

    #sra-explanation-module{
        padding-right: 0px;
    }

    #parentOverflow{
        margin: 0px;
    }

    #mainCards{
            -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    }

    #margin_GreyFrame .et_pb_column_1_3:nth-child(2),
      #margin_GreyFrame .et_pb_column_1_3.et-last-child,
          #margin_GreyFrame_five .et_pb_column_1_5:nth-child(3),
          #margin_GreyFrame_five .et_pb_column_1_5:nth-child(4){
        margin-top:-175px;
    }

    a.small-button{
        height: initial;
    }

    .gw-go-btn, a.gw-go-btn:hover, ul.gw-go-body li a.gw-go-btn:hover{
        padding:11px 18px !important;
    }

    #page-container{
        padding-top:0px !important;
    }

        .et_pb_section .et_pb_row .et_pb_column .et_pb_button_module_wrapper.et_pb_module .cancel_hover.et_pb_button:hover
{
padding:23px 50px !important;
}

        a.notMove:hover{
        padding: 23px 50px !important;
}

    .widget_nav_menu .et_pb_toggle_close .et_pb_toggle_title:before{
        background-image: url(/uk/wp-content/themes/divi-child/M_up_chevron.png);;
    }

    img.footer-logo{
        width:50% !important;
    }

    #footer-widgets .footer-widget li{
        padding-left:10% !important;
    }

    ul.footer-widget_one{
        width:100%;
    }

        ul.footer-widget_one li{

        }
        #footer-widgets .footer-widget ul.footer-widget_one li:first-child{
            padding-left: 0px !important;
        }

            ul.footer-widget_one li a img{
                width:45px;
            }

        #footer-widgets .widget_nav_menu h4.title{
        color: #339EFF !important;
    }

      #footer-widgets .widget_nav_menu .et_pb_toggle {
        color: #A3D4FF !important
    }

#pricing_accordion a.small-button.smallblue{
    padding: 24px 25px!important;
    line-height: 0px !important;
}

    #footer-widgets {
        padding-bottom: 0px;
    }

     #footer-widgets .footer-widget:nth-child(3) {
        display: none;
     }

#footer-info{
    padding-bottom: 50px;
}

    .widget_nav_menu .et_pb_toggle{
        background: none;
   border-bottom: 1px solid #A3D4FF;
   border-top-width: 0px;
   border-right-width: 0px;
   border-left-width: 0px;

    }

    .widget_nav_menu .et_pb_toggle_open .et_pb_toggle_title:before{
            content: '';
    display: block;
    background-image: url(/uk/wp-content/uploads/2018/07/down-arrow-1.png);
    background-color: none;
    background-repeat: no-repeat;
    background-size: 18px;
    width: 35px;
    height: 35px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    }


    .widget_nav_menu .et_pb_toggle_close .et_pb_toggle_title:before{
            content: '';
    display: block;
    background-image: url(/uk/wp-content/uploads/2018/07/up-arrow.png);
    background-color: none;
    background-repeat: no-repeat;
    background-size: 18px;
    width: 35px;
    height: 35px;
       -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    }
   
   .et_pb_toggle.et_pb_toggle_close .et_pb_toggle_title:after, 
  .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:after,
    {
    position: absolute;
    margin-left: inherit;
    right: 10px;
    top: 35px;
    }

   /* #faq h5.et_pb_toggle_title{
        width:90%;
    }*/

}
